<!DOCTYPE html>
<html lang="en" style="background-color: darkgrey;">
<head>
<style>
body {
  padding: 2.3em;
}

hr {
  height: 5px;
  background-color: black;
  margin-bottom: 42px;
}

figcaption {
  text-align: center;
  font-size: 200%;
  font-weight: bold;
  margin-bottom: 17px;
}

figure {
  display: inline-block;
  width: 30vw;
  margin: .23vw;
}

article img {
  padding: 42px 128px;
}

.logo
{
    padding: none;
    height: 23vh;
}

</style>
<head>
<body>
<h1><a href="https://gitlab.com/luckeyproductions/OGTatt"><img class="logo" src="https://gitlab.com/luckeyproductions/OGTatt/raw/master/logo.png" /></a></h1>
<hr>
    <article>
    <figure id="Tourists">
        <img src="https://gitlab.com/luckeyproductions/OGTatt/raw/master/Resources/Textures/Decals/Tourists.png" style="background-color: white; border: 23px solid white;" />
        <figcaption>Tourists</figcaption>
    </figure>

    <figure id="X-Terminators">
        <img src="https://gitlab.com/luckeyproductions/OGTatt/raw/master/Resources/Textures/Decals/XTerminators.png" style="background-color:black; border: 23px solid chartreuse;"/>
        <figcaption>X-Terminators</figcaption>
    </figure>

    <figure id="Chaosquad">
        <img src="https://gitlab.com/luckeyproductions/OGTatt/raw/master/Resources/Textures/Decals/Chaosquad.png" style="background-color:grey; border: 23px solid indigo;"/>
        <figcaption>Chaosquad</figcaption>
    </figure>

    <figure id="Lagoonies">
        <img src="https://gitlab.com/luckeyproductions/OGTatt/raw/master/Resources/Textures/Decals/Lagoonies.png" style="background-color:purple; border: 23px solid orange;"/>
        <figcaption>Lagoonies</figcaption>
    </figure>

    <figure id="PFN">
        <img src="https://gitlab.com/luckeyproductions/OGTatt/raw/master//Resources/Textures/Decals/Police.png" style="background-color:royalblue; border: 23px solid silver;"/>
        <figcaption>Police Force Now!</figcaption>
    </figure>

    <figure id="UMoM">
    <img src="https://gitlab.com/luckeyproductions/OGTatt/raw/master/Resources/Textures/Decals/UMoM.png" style="background: linear-gradient(to bottom, blue, blue, transparent, transparent, transparent), linear-gradient(to right, red, red, white, white, red); background-repeat: repeat-x; background-size: 100px 100%; border: 23px solid royalblue;"/>
    <figcaption>Untied Morons o' Murky</figcaption>
    </figure>

    <figure id="Obscurinati">
    <img src="https://gitlab.com/luckeyproductions/OGTatt/raw/master/Resources/Textures/Decals/Obscurinati.png" style="background-color:fuchsia; border: 23px solid black;"/>
    <figcaption>Obscurinati</figcaption>
    </figure>

    <figure id="Confusians">
    <img src="https://gitlab.com/luckeyproductions/OGTatt/raw/master/Resources/Textures/Decals/Confusians.png" style="background-color:orange; border: 23px solid grey;"/>
    <figcaption>Confusians</figcaption>
    </figure>

    <figure>
    <img src="https://gitlab.com/luckeyproductions/OGTatt/raw/master/Resources/Textures/Decals/Hippies.png" style="background: linear-gradient(to right, orange, yellow, green, cyan, blue, fuchsia, orange); background-size: 50% 100%; border: 23px solid black;"></div>
    <figcaption>Project Rainbow</figcaption>
    </figure>

    <figure id="Luciferians">
    <img src="https://gitlab.com/luckeyproductions/OGTatt/raw/master/Resources/Textures/Decals/Luciferians.png" style="background: linear-gradient(to bottom, black, black, black, orange); border: 23px solid red;" />
    <figcaption>Luciferians</figcaption>
    </figure>

    <figure id="SubGenii">
    <img src="https://gitlab.com/luckeyproductions/OGTatt/raw/master/Resources/Textures/Decals/SubGenii.png" style="background-color: crimson; border: 23px solid black;" />
    <figcaption>SubGenii</figcaption>
    </figure>

    <figure id="BioFront">
    <img src="https://gitlab.com/luckeyproductions/OGTatt/raw/master/Resources/Textures/Decals/BioFront.png" style="background-color: green; border: 23px solid royalblue;" />
    <figcaption>Bio-Front</figcaption>
    </figure>

    <figure id="AAA">
    <img src="https://gitlab.com/luckeyproductions/OGTatt/raw/master/Resources/Textures/Decals/AAA.png" style="background-color: gold; border: 23px solid silver;" />
    <figcaption style="font-size: 142%;">Association of Autonomous Astronauts</figcaption>
    </figure>

    <figure id="Zebra">
    <img src="https://gitlab.com/luckeyproductions/OGTatt/raw/master/Resources/Textures/Decals/Zebratools.png" style="background: linear-gradient(to bottom, black, transparent, transparent, transparent, white), linear-gradient(to right, black, white, white, black, black); background-size: 100%, 21% 100%; border: 23px solid plum;" />
    <figcaption>Zebratools Inc.</figcaption>
    </figure>

    <figure id="BeigePanthers">
    <img src="https://gitlab.com/luckeyproductions/OGTatt/raw/master/Resources/Textures/Decals/BeigePanthers.png" style="background-color: brown; border: 23px solid pink;" />
    <figcaption>Pantherae Byssi</figcaption>
    </figure>
</article>
</body>
</html>
